import { SourceFile } from './ast';
import { Project as TsMorphProject } from 'ts-morph';
import { ts } from '@ts-morph/common';
export declare class Project {
    get program(): ts.Program;
    get typeChecker(): ts.TypeChecker;
    _project: TsMorphProject;
    constructor(src: string[], tsConfigFilePath: string);
    getSourceFile(file: string): SourceFile | undefined;
}
